.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.133200px;}
.ls10{letter-spacing:-0.126000px;}
.ls25{letter-spacing:-0.118800px;}
.ls3b{letter-spacing:-0.115200px;}
.lse{letter-spacing:-0.102000px;}
.ls2f{letter-spacing:-0.100800px;}
.lsf{letter-spacing:-0.099000px;}
.ls2c{letter-spacing:-0.098952px;}
.ls28{letter-spacing:-0.092568px;}
.ls29{letter-spacing:-0.090000px;}
.ls12{letter-spacing:-0.084000px;}
.ls35{letter-spacing:-0.079800px;}
.ls15{letter-spacing:-0.075000px;}
.ls16{letter-spacing:-0.069000px;}
.lsc{letter-spacing:-0.064800px;}
.ls2a{letter-spacing:-0.063840px;}
.ls1c{letter-spacing:-0.050400px;}
.ls31{letter-spacing:-0.047880px;}
.ls2e{letter-spacing:-0.039600px;}
.ls37{letter-spacing:-0.038304px;}
.ls2b{letter-spacing:-0.031920px;}
.ls19{letter-spacing:-0.024000px;}
.ls23{letter-spacing:-0.018000px;}
.ls41{letter-spacing:-0.015960px;}
.ls21{letter-spacing:-0.009576px;}
.ls22{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004800px;}
.lsb{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003192px;}
.ls42{letter-spacing:0.006384px;}
.ls17{letter-spacing:0.009000px;}
.ls24{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.012000px;}
.ls40{letter-spacing:0.012768px;}
.ls34{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.021600px;}
.ls3a{letter-spacing:0.022344px;}
.ls1{letter-spacing:0.023904px;}
.ls3f{letter-spacing:0.025200px;}
.ls1b{letter-spacing:0.028728px;}
.ls1f{letter-spacing:0.038304px;}
.ls7{letter-spacing:0.039600px;}
.ls30{letter-spacing:0.041496px;}
.ls9{letter-spacing:0.043200px;}
.ls6{letter-spacing:0.048312px;}
.ls18{letter-spacing:0.049920px;}
.lsa{letter-spacing:0.054000px;}
.ls26{letter-spacing:0.057456px;}
.ls3e{letter-spacing:0.060648px;}
.ls32{letter-spacing:0.061200px;}
.ls38{letter-spacing:0.067032px;}
.ls3c{letter-spacing:0.070224px;}
.ls14{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.079680px;}
.ls36{letter-spacing:0.079800px;}
.ls13{letter-spacing:0.081000px;}
.ls39{letter-spacing:0.086184px;}
.ls27{letter-spacing:0.089376px;}
.ls1e{letter-spacing:0.105336px;}
.ls3{letter-spacing:0.106248px;}
.ls2{letter-spacing:0.111552px;}
.ls11{letter-spacing:0.120000px;}
.ls1d{letter-spacing:0.124488px;}
.ls3d{letter-spacing:0.191520px;}
.ls33{letter-spacing:11.500776px;}
.lsd{letter-spacing:15.577200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-15.498000px;}
.ws38{word-spacing:-11.488008px;}
.ws2e{word-spacing:-11.248608px;}
.ws24{word-spacing:-3.112200px;}
.ws25{word-spacing:-3.045168px;}
.ws16{word-spacing:-1.545000px;}
.ws15{word-spacing:-1.539000px;}
.ws20{word-spacing:-1.484280px;}
.ws11{word-spacing:-0.294000px;}
.ws13{word-spacing:-0.255000px;}
.ws8{word-spacing:-0.205200px;}
.wsa{word-spacing:-0.201600px;}
.ws6{word-spacing:-0.198000px;}
.ws2{word-spacing:-0.139440px;}
.ws29{word-spacing:-0.122400px;}
.ws19{word-spacing:-0.111720px;}
.ws37{word-spacing:-0.097200px;}
.ws1a{word-spacing:-0.092568px;}
.ws21{word-spacing:-0.076608px;}
.wsf{word-spacing:-0.075000px;}
.ws33{word-spacing:-0.073416px;}
.ws2a{word-spacing:-0.061200px;}
.ws36{word-spacing:-0.057456px;}
.ws32{word-spacing:-0.054264px;}
.ws10{word-spacing:-0.048000px;}
.ws39{word-spacing:-0.047880px;}
.ws2b{word-spacing:-0.028728px;}
.ws1b{word-spacing:-0.025536px;}
.ws28{word-spacing:-0.015960px;}
.ws5{word-spacing:-0.008784px;}
.ws2f{word-spacing:-0.006384px;}
.ws14{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.003192px;}
.ws3b{word-spacing:0.006384px;}
.ws1c{word-spacing:0.009576px;}
.ws3{word-spacing:0.012000px;}
.ws2d{word-spacing:0.018000px;}
.ws34{word-spacing:0.019152px;}
.ws1d{word-spacing:0.022344px;}
.ws4{word-spacing:0.024000px;}
.ws9{word-spacing:0.025200px;}
.ws3a{word-spacing:0.028728px;}
.ws26{word-spacing:0.044688px;}
.ws17{word-spacing:0.057000px;}
.ws7{word-spacing:0.057600px;}
.ws2c{word-spacing:0.060648px;}
.wsb{word-spacing:0.082800px;}
.ws22{word-spacing:0.105336px;}
.ws18{word-spacing:0.131472px;}
.wsc{word-spacing:0.144000px;}
.ws12{word-spacing:0.150000px;}
.wse{word-spacing:0.168000px;}
.ws23{word-spacing:0.169200px;}
.ws30{word-spacing:0.172368px;}
.ws31{word-spacing:0.180000px;}
.ws1{word-spacing:0.187248px;}
.ws1f{word-spacing:0.198000px;}
.ws27{word-spacing:0.212400px;}
.ws35{word-spacing:0.229824px;}
._2{margin-left:-15.516000px;}
._5{margin-left:-11.491200px;}
._0{margin-left:-1.054080px;}
._3{width:1.110000px;}
._4{width:11.459280px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:73.909244px;}
.y18{bottom:76.769692px;}
.y1c{bottom:77.058902px;}
.y17{bottom:91.230196px;}
.y1b{bottom:114.559810px;}
.y1a{bottom:129.020314px;}
.y16{bottom:143.480818px;}
.y19{bottom:164.303944px;}
.y15{bottom:178.764448px;}
.y13{bottom:411.515904px;}
.y12{bottom:430.791756px;}
.y11{bottom:450.067608px;}
.y10{bottom:475.807306px;}
.yf{bottom:495.083158px;}
.ye{bottom:514.359010px;}
.yd{bottom:540.098707px;}
.yc{bottom:559.374559px;}
.yb{bottom:585.013033px;}
.ya{bottom:604.288885px;}
.y34{bottom:629.064549px;}
.y9{bottom:642.368213px;}
.y33{bottom:642.464616px;}
.y32{bottom:672.446062px;}
.y8{bottom:679.869121px;}
.y31{bottom:685.846129px;}
.y30{bottom:715.822947px;}
.y2f{bottom:730.285765px;}
.y7{bottom:737.711137px;}
.y2e{bottom:744.748583px;}
.y2d{bottom:758.148650px;}
.y2c{bottom:788.125468px;}
.y2b{bottom:802.588286px;}
.y2a{bottom:817.051104px;}
.y14{bottom:840.315966px;}
.y3f{bottom:968.684337px;}
.y3e{bottom:983.147154px;}
.y45{bottom:989.613121px;}
.y3d{bottom:997.609972px;}
.y3c{bottom:1012.072790px;}
.y3b{bottom:1026.535608px;}
.y29{bottom:1039.935675px;}
.y3a{bottom:1041.381726px;}
.y6{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y44{bottom:1069.910180px;}
.y39{bottom:1069.912493px;}
.y28{bottom:1069.917121px;}
.y27{bottom:1083.317188px;}
.y43{bottom:1084.372998px;}
.y38{bottom:1084.375311px;}
.y42{bottom:1098.835815px;}
.y37{bottom:1098.838129px;}
.y26{bottom:1113.291692px;}
.y41{bottom:1113.298633px;}
.y36{bottom:1113.684247px;}
.y5{bottom:1114.359070px;}
.y25{bottom:1127.754510px;}
.y40{bottom:1128.144751px;}
.y24{bottom:1142.217328px;}
.y23{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y35{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1f{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:5.940000px;}
.ha{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h5{height:36.000000px;}
.h4{height:41.940000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.h9{height:465.949580px;}
.h1{height:1227.536134px;}
.h0{height:1352.860504px;}
.w2{width:271.536134px;}
.w1{width:802.557983px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x0{left:108.453782px;}
.x5{left:126.577613px;}
.x7{left:198.494521px;}
.x9{left:342.424739px;}
.x6{left:629.835294px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.110536pt;}
.ls10{letter-spacing:-0.104561pt;}
.ls25{letter-spacing:-0.098586pt;}
.ls3b{letter-spacing:-0.095598pt;}
.lse{letter-spacing:-0.084644pt;}
.ls2f{letter-spacing:-0.083649pt;}
.lsf{letter-spacing:-0.082155pt;}
.ls2c{letter-spacing:-0.082115pt;}
.ls28{letter-spacing:-0.076817pt;}
.ls29{letter-spacing:-0.074686pt;}
.ls12{letter-spacing:-0.069707pt;}
.ls35{letter-spacing:-0.066222pt;}
.ls15{letter-spacing:-0.062238pt;}
.ls16{letter-spacing:-0.057259pt;}
.lsc{letter-spacing:-0.053774pt;}
.ls2a{letter-spacing:-0.052977pt;}
.ls1c{letter-spacing:-0.041824pt;}
.ls31{letter-spacing:-0.039733pt;}
.ls2e{letter-spacing:-0.032862pt;}
.ls37{letter-spacing:-0.031786pt;}
.ls2b{letter-spacing:-0.026489pt;}
.ls19{letter-spacing:-0.019916pt;}
.ls23{letter-spacing:-0.014937pt;}
.ls41{letter-spacing:-0.013244pt;}
.ls21{letter-spacing:-0.007947pt;}
.ls22{letter-spacing:-0.005298pt;}
.ls4{letter-spacing:-0.003983pt;}
.lsb{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.002649pt;}
.ls42{letter-spacing:0.005298pt;}
.ls17{letter-spacing:0.007469pt;}
.ls24{letter-spacing:0.007947pt;}
.ls5{letter-spacing:0.009958pt;}
.ls40{letter-spacing:0.010595pt;}
.ls34{letter-spacing:0.015893pt;}
.ls8{letter-spacing:0.017925pt;}
.ls3a{letter-spacing:0.018542pt;}
.ls1{letter-spacing:0.019837pt;}
.ls3f{letter-spacing:0.020912pt;}
.ls1b{letter-spacing:0.023840pt;}
.ls1f{letter-spacing:0.031786pt;}
.ls7{letter-spacing:0.032862pt;}
.ls30{letter-spacing:0.034435pt;}
.ls9{letter-spacing:0.035849pt;}
.ls6{letter-spacing:0.040092pt;}
.ls18{letter-spacing:0.041426pt;}
.lsa{letter-spacing:0.044812pt;}
.ls26{letter-spacing:0.047680pt;}
.ls3e{letter-spacing:0.050329pt;}
.ls32{letter-spacing:0.050787pt;}
.ls38{letter-spacing:0.055626pt;}
.ls3c{letter-spacing:0.058275pt;}
.ls14{letter-spacing:0.059749pt;}
.ls1a{letter-spacing:0.066122pt;}
.ls36{letter-spacing:0.066222pt;}
.ls13{letter-spacing:0.067218pt;}
.ls39{letter-spacing:0.071519pt;}
.ls27{letter-spacing:0.074168pt;}
.ls1e{letter-spacing:0.087413pt;}
.ls3{letter-spacing:0.088170pt;}
.ls2{letter-spacing:0.092571pt;}
.ls11{letter-spacing:0.099582pt;}
.ls1d{letter-spacing:0.103306pt;}
.ls3d{letter-spacing:0.158932pt;}
.ls33{letter-spacing:9.543880pt;}
.lsd{letter-spacing:12.926686pt;}
.wsd{word-spacing:-12.860962pt;}
.ws38{word-spacing:-9.533284pt;}
.ws2e{word-spacing:-9.334619pt;}
.ws24{word-spacing:-2.582649pt;}
.ws25{word-spacing:-2.527022pt;}
.ws16{word-spacing:-1.282113pt;}
.ws15{word-spacing:-1.277134pt;}
.ws20{word-spacing:-1.231725pt;}
.ws11{word-spacing:-0.243975pt;}
.ws13{word-spacing:-0.211611pt;}
.ws8{word-spacing:-0.170285pt;}
.wsa{word-spacing:-0.167297pt;}
.ws6{word-spacing:-0.164310pt;}
.ws2{word-spacing:-0.115714pt;}
.ws29{word-spacing:-0.101573pt;}
.ws19{word-spacing:-0.092710pt;}
.ws37{word-spacing:-0.080661pt;}
.ws1a{word-spacing:-0.076817pt;}
.ws21{word-spacing:-0.063573pt;}
.wsf{word-spacing:-0.062238pt;}
.ws33{word-spacing:-0.060924pt;}
.ws2a{word-spacing:-0.050787pt;}
.ws36{word-spacing:-0.047680pt;}
.ws32{word-spacing:-0.045031pt;}
.ws10{word-spacing:-0.039833pt;}
.ws39{word-spacing:-0.039733pt;}
.ws2b{word-spacing:-0.023840pt;}
.ws1b{word-spacing:-0.021191pt;}
.ws28{word-spacing:-0.013244pt;}
.ws5{word-spacing:-0.007289pt;}
.ws2f{word-spacing:-0.005298pt;}
.ws14{word-spacing:-0.004979pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.002649pt;}
.ws3b{word-spacing:0.005298pt;}
.ws1c{word-spacing:0.007947pt;}
.ws3{word-spacing:0.009958pt;}
.ws2d{word-spacing:0.014937pt;}
.ws34{word-spacing:0.015893pt;}
.ws1d{word-spacing:0.018542pt;}
.ws4{word-spacing:0.019916pt;}
.ws9{word-spacing:0.020912pt;}
.ws3a{word-spacing:0.023840pt;}
.ws26{word-spacing:0.037084pt;}
.ws17{word-spacing:0.047301pt;}
.ws7{word-spacing:0.047799pt;}
.ws2c{word-spacing:0.050329pt;}
.wsb{word-spacing:0.068711pt;}
.ws22{word-spacing:0.087413pt;}
.ws18{word-spacing:0.109102pt;}
.wsc{word-spacing:0.119498pt;}
.ws12{word-spacing:0.124477pt;}
.wse{word-spacing:0.139414pt;}
.ws23{word-spacing:0.140410pt;}
.ws30{word-spacing:0.143039pt;}
.ws31{word-spacing:0.149372pt;}
.ws1{word-spacing:0.155387pt;}
.ws1f{word-spacing:0.164310pt;}
.ws27{word-spacing:0.176259pt;}
.ws35{word-spacing:0.190719pt;}
._2{margin-left:-12.875900pt;}
._5{margin-left:-9.535933pt;}
._0{margin-left:-0.874725pt;}
._3{width:0.921130pt;}
._4{width:9.509444pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:61.333333pt;}
.y18{bottom:63.707067pt;}
.y1c{bottom:63.947067pt;}
.y17{bottom:75.707067pt;}
.y1b{bottom:95.067067pt;}
.y1a{bottom:107.067067pt;}
.y16{bottom:119.067067pt;}
.y19{bottom:136.347067pt;}
.y15{bottom:148.347067pt;}
.y13{bottom:341.495067pt;}
.y12{bottom:357.491067pt;}
.y11{bottom:373.487067pt;}
.y10{bottom:394.847067pt;}
.yf{bottom:410.843067pt;}
.ye{bottom:426.839067pt;}
.yd{bottom:448.199067pt;}
.yc{bottom:464.195067pt;}
.yb{bottom:485.471067pt;}
.ya{bottom:501.467067pt;}
.y34{bottom:522.027067pt;}
.y9{bottom:533.067067pt;}
.y33{bottom:533.147067pt;}
.y32{bottom:558.027067pt;}
.y8{bottom:564.187067pt;}
.y31{bottom:569.147067pt;}
.y30{bottom:594.023227pt;}
.y2f{bottom:606.025147pt;}
.y7{bottom:612.187067pt;}
.y2e{bottom:618.027067pt;}
.y2d{bottom:629.147067pt;}
.y2c{bottom:654.023227pt;}
.y2b{bottom:666.025147pt;}
.y2a{bottom:678.027067pt;}
.y14{bottom:697.333333pt;}
.y3f{bottom:803.859387pt;}
.y3e{bottom:815.861307pt;}
.y45{bottom:821.227067pt;}
.y3d{bottom:827.863227pt;}
.y3c{bottom:839.865147pt;}
.y3b{bottom:851.867067pt;}
.y29{bottom:862.987067pt;}
.y3a{bottom:864.187067pt;}
.y6{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y44{bottom:887.861307pt;}
.y39{bottom:887.863227pt;}
.y28{bottom:887.867067pt;}
.y27{bottom:898.987067pt;}
.y43{bottom:899.863227pt;}
.y38{bottom:899.865147pt;}
.y42{bottom:911.865147pt;}
.y37{bottom:911.867067pt;}
.y26{bottom:923.861307pt;}
.y41{bottom:923.867067pt;}
.y36{bottom:924.187067pt;}
.y5{bottom:924.747067pt;}
.y25{bottom:935.863227pt;}
.y40{bottom:936.187067pt;}
.y24{bottom:947.865147pt;}
.y23{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y35{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1f{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.ha{height:18.671548pt;}
.hc{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h5{height:29.874477pt;}
.h4{height:34.803766pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.h9{height:386.666667pt;}
.h1{height:1018.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:225.333333pt;}
.w1{width:666.000000pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x0{left:90.000000pt;}
.x5{left:105.040000pt;}
.x7{left:164.720000pt;}
.x9{left:284.160000pt;}
.x6{left:522.666667pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
